System 4.0.0.0 System.Enum To be added.

Defines the different states a WebSockets instance can be in.

- Field
  4.0.0.0
  System.Net.WebSockets.WebSocketState

  Reserved for future use.

- Field
  4.0.0.0
  System.Net.WebSockets.WebSocketState

  Indicates the WebSocket close handshake completed gracefully.

- Field
  4.0.0.0
  System.Net.WebSockets.WebSocketState

  A close message was received from the remote endpoint.

- Field
  4.0.0.0
  System.Net.WebSockets.WebSocketState

  A close message was sent to the remote endpoint.

- Field
  4.0.0.0
  System.Net.WebSockets.WebSocketState

  The connection is negotiating the handshake with the remote endpoint.

- Field
  4.0.0.0
  System.Net.WebSockets.WebSocketState

  Reserved for future use.

- Field
  4.0.0.0
  System.Net.WebSockets.WebSocketState

  The initial state after the HTTP handshake has been completed.